/* preview-render 抽屉 Drawer */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Drawer,Button } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Drawer title="Basic Drawer" placement="right" >
              <p>Some contents...</p>
        <p>Some contents...</p>
        <p>Some contents...</p>
              </Drawer>, dom);
};